@charset "utf-8";
/* CSS Document */

html {
	height:100%;
	background: url(../images/back.jpg) left top;
}

body {
	margin:0;
	padding:0;
	height:auto !important;
	height:100%;
	min-height:100%;
	font:62.5%/1.4 Tahoma, Arial;
	color:#022E21;
	background: url(../images/back.jpg) left top;
}
ul, ol, li, form, fieldset, label, optgroup, legend, a, img, br {
	margin:0; padding:0; border:0;
}
textarea, input {
	padding:0; margin:0;
}
p {
	margin:0 0 12px 0; padding:0;
}
a {
	text-decoration:underline; color:#022E21;
}
a:hover {
	text-decoration:none; color:#022E21;
}
h3 {
	padding:0px; margin:0 0 20px 0; font:18px tahoma; color:#022E21
}
.akcii h3 {
color:#fff; margin:0 0 15px 0;
}
table {
	border-collapse:collapse;
}
table td {
	padding:0; vertical-align:top;
}
.clear {
	clear:both;
}
.clearLeft {
	clear:left;
}
.clearRight {
	clear:right;
}
.block {
	display:block;
}
.alignRight {
	text-align:right;
}
.alignCenter {
	text-align:center;
}
.centerImg {
	display:block; margin:0 auto;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
.container {
	overflow:hidden; zoom:1;
}
/* */

.general {
margin:0 auto;
width:968px;
}
.background {
	background:url(../images/back_top.jpg) repeat-x left top;
}
.header {
	width:100%;
}
.rightHeader {
	width:502px;
	background:url(../images/lamel-final_03.jpg) no-repeat left top;
}
.content {
	width:815px;
	padding:0 50px;
	margin:0 0 0 32px;
	background:url(../images/content_back.jpg) repeat-y left top;
}
.akcii {
	width:815px;
	padding:0 50px;
	margin:0 0 0 32px;
}
.contentTable {
	width:100%;
}
.leftCol {
	width:215px;
	padding-right:40px;
}
.rightCol {
	font-size:12px;
}
.contentBot {
	width:915px;
	background:url(../images/content_bot.jpg) no-repeat left top;
	height:54px;
	margin:0 0 0 32px;
}
.akciiTable {
	width:100%;
	color:#CDF1ED;
	font-size:11px;
}
.akciiTable td {
	width:33%;
	padding-right:40px;
}
.linkYe, .linkYe:hover {
color:#FDC911;
font:bold 12px tahoma;
display:block;
margin-bottom:5px;

}
.footer {
	width:968px;
	background:url(../images/footer_back.jpg) no-repeat left top;
	height:176px;
	margin:0 auto;
}
.footerGrad {
	background:url(../images/footer_grad.jpg) repeat-x left top;
}
.copy {
	padding:0 0 0 50px;
	color:#77BFA7;
	font-size:11px;
	vertical-align:middle;
}
.copy span {
	font-size:12px;
	color:#fff;
}
.banners {
	padding-right:50px;
	vertical-align:middle;
	text-align:right;
}
.icos a {
	margin-left:30px;
}
.lang a {
	margin-left:11px;
}
.leftMenu {
  font-size:12px;
	list-style:none;
/*	text-transform:uppercase; */
}
.leftMenu a {
	padding:4px 0;
	display:block;
}
.sub {
	text-transform:none;
	padding:3px 0;
	list-style:none;
}
.sub ul {
	margin-left:15px;
}
.sub a {
	background:url(../images/arrow.gif) no-repeat left 8px;
	padding:2px 0 2px 18px;
	color:#106E65;
	display:block;
}
.rightCol ul {
  padding: 0 0 10px 15px;
}
.rightCol input[type=text] {
  border: 1px solid #022E21;
  padding: 2px;
  font:11px Tahoma;
}
.rightCol textarea {
  border: 1px solid #022E21;
  padding: 2px;
  width: 200px;
  height: 100px;
  font:11px Tahoma;
}
.current {
  font-weight:bold;
}
table.padd {
  width: 300px;
}
table.classika td{
  padding: 5px 5px;
  border: 1px solid #B3CED6;
  font-size:12px;
}
table.classika td p{
  margin:0;
}
table.padd td {
  padding: 5px 5px;
  border: 1px solid #B3CED6;
  font-size:12px;
  white-space:nowrap;
}
tr.odd {
    background-color: #FFF;
}
tr.even {

}
tr.head, {
  color: #FFF;
  background-color: #176E66;
  font-weight: bold;
  text-align: center;  
}
td.iTem img {
  margin-right: 10px;
}
td.itemText a {
  font: bold 14px Tahoma;
}
tr.tdzag {
  background-color: #176E66;
  color: #FFF;
}
tr.tdzag td {
  padding: 4px;
}
ol {
  margin-left: 30px;
}
table.mainTable {
  background:url(../images/main_bg.jpg) no-repeat left top;
  width:556px;
  height:427px;
}
table.mainTable a{
  font:12px Tahoma;
  color:#cdf1ed;
  text-decoration:none;
}
table.mainTable a:hover{
  font: 12px Tahoma;
  color:#000;
  text-decoration:none;
}
table.mainTable td {
  text-align:center;
  vertical-align:middle;
  font:12px Tahoma;
  color:#cdf1ed;
  padding:0 10px;
}
table.mainTable td.first {
  width:174px;
}
table.mainTable td.second {
  width:174px;
}
table.mainTable td.third {
  width:175px;
}
tr.mainTableHead {
  height: 38px;
}
tr.mainTablePixel {
  height: 1px;
}
tr.mainTable1 {
  height: 118px;
}
tr.mainTable2 {
  height: 95px;
}
tr.mainTable3 {
  height: 93px;
}
tr.mainTable4 {
  height: 78px;
}
a.map {
  font-weight:bold;
  color:#000;
  background: url(../images/map_icon.gif) no-repeat left center;
  padding-left:14px;
}

.fTable td{
	padding: 3px 0;
}
.fsubmit {
	padding: 5px;
}